Author Topic: Help me to install FH2 with the Fulll Installer please  (Read 121 times)

Offline brokeN

  • Newbie
  • *
  • Posts: 6
    • View Profile
so i downloaded both the Forgotten_Hope_2.53_1_of_2.exe and Forgotten_Hope_2.53_2_of_2.exe files and i want to install them but i have no idea where to start

both of them give a warning saying Data Error! when opening them
and i'm thinking its because i have to Validate the Downloads ? and i have no clue how to do that so please help me i really want to play FH2

Offline Nerdsturm

  • Jr. Member
  • **
  • Posts: 574
    • View Profile
Re: Help me to install FH2 with the Fulll Installer please
« Reply #1 on: 22-06-2018, 15:06:25 »
Do you have Battlefield 2 installed and patched to version 1.5?

It may also be easier to use the unofficial installer which installs and patches BF2 for you:
http://fhpubforum.warumdarum.de/index.php?topic=21663.0;topicseen


Offline Slayer

  • Freeze Veteran
  • FH-Betatester
  • ***
  • Posts: 3.956
    • View Profile
Re: Help me to install FH2 with the Fulll Installer please
« Reply #2 on: 22-06-2018, 23:06:51 »
Are you using the FH2Launcher? If not, pls try that first.

Offline brokeN

  • Newbie
  • *
  • Posts: 6
    • View Profile
Re: Help me to install FH2 with the Fulll Installer please
« Reply #3 on: 23-06-2018, 00:06:25 »
Do you have Battlefield 2 installed and patched to version 1.5?

It may also be easier to use the unofficial installer which installs and patches BF2 for you:
http://fhpubforum.warumdarum.de/index.php?topic=21663.0;topicseen


thanks im gonna try that one, thats what i really needed tbh..